RubyGems Navigation menu

fluent-plugin-numeric-monitor 0.1.7

Fluentd plugin to calculate min/max/avg/Xpercentile values, and emit these data as message

Versions:

  1. 0.1.7 - March 7, 2014 (9.5 KB)
  2. 0.1.6 - December 5, 2013 (9.5 KB)
  3. 0.1.5 - June 7, 2013 (9.5 KB)
  4. 0.1.4 - April 8, 2013 (7.5 KB)
  5. 0.1.3 - February 26, 2013 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Total downloads 13,530

For this version 2,947

Show all versions (10 total)

Required Ruby Version: None

Licenses:

APLv2

Gemfile:
gem 'fluent-plugin-numeric-monitor', '~> 0.1.7' = Copy to clipboard Copied!

install:
gem install fluent-plugin-numeric-monitor = Copy to clipboard Copied!

Links: